# _PrimitiveInfo Struct Reference

`#include <draw.h>`

## Data Fields

PointInfo | point
unsigned long | coordinates
PrimitiveType | primitive
PaintMethod | method
char * | text

## Field Documentation

PointInfo _PrimitiveInfo::point

unsigned long _PrimitiveInfo::coordinates

PrimitiveType _PrimitiveInfo::primitive

PaintMethod _PrimitiveInfo::method

char* _PrimitiveInfo::text

The documentation for this struct was generated from the following file:

- draw.h